Subject: Sims chat
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Sun, 30 Sep 2012 05:18:30 +0530 (IST)

Matt MacLeod:
I just submitted for the 50 Australian Website submissions and added a new site. When I went to the required info link, I am getting an unknown link page. Please advise

Welcome Matt MacLeod! Your request has been directed to the Sales Support department. Please wait for our operator to answer your call.

Call accepted by operator Kevin. Currently in room: Kevin, Matt MacLeod.

Kevin:
hi
Kevin:
Hi, This is Guna here. How can I help You?
Matt MacLeod:
Hi Guna, Am I missing something?
Matt MacLeod:
The directory submission pages says that I need to send info regarding the project before it can start. When I click on the required form page, I am getting an invalid link
Kevin:
I am sorry, I am in Sales Support. Our regular technical support hrs are 9am to 5pm GMT +5:30. Please let me know your SIM username and contact email. I will have one of our technical staff contact you within next 12 hrs.
Matt MacLeod:
sure, its mmacleod. Best email is [email-masked]
Kevin:
Thanks for sharing the details
Kevin:
Is there anything else I can help with today?

Matt MacLeod is now off-line and may not reply. Currently in room: Kevin.

Thanks & Regards 
Ankit Abrol